<?php
//    phpinfo();
    require_once __DIR__ . '/auth/auth.php';
    require_once __DIR__ . '/setup.php';
    $db                  = $c->get('db');
    $usuarios_model      = $c->get('usuarios_model');
    $usuarios_view       = $c->get('usuarios_view');

    $usuario       = $usuarios_model->select($id_user)[0];
    $instalaciones = $usuarios_model->get_instalaciones_iduser($id_user);
    $servicios     = $usuarios_model->get_servicios_iduser($id_user);


    include_once 'headframe.php';

    $db->close();

 ?>